Results 1 to 5 of 5
  1. #1
    New Lounger
    Join Date
    Dec 2009
    Location
    Australia
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Net Framework 1.1

    One of my 32 bit old programs is asking for Net Framework 1.1 before it will install on my Win8.1. (64 bit). I have found the download but don't know whether to proceed or not. Is it safe for me to install this?

    TIA

  2. #2
    WS Lounge VIP Calimanco's Avatar
    Join Date
    Dec 2009
    Location
    UK
    Posts
    723
    Thanks
    1
    Thanked 146 Times in 132 Posts
    It must be a very old program if it needs 1.1. so it may not work, even with .NET installed. Its safe to install .NET, but have you considered a more up to date version of the program?

  3. #3
    Silver Lounger
    Join Date
    Mar 2014
    Location
    Forever West
    Posts
    2,079
    Thanks
    0
    Thanked 259 Times in 248 Posts
    What is the program? If it also controls hardware it may not work on 64-bit.

  4. #4
    New Lounger
    Join Date
    Dec 2009
    Location
    Australia
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Calimanco View Post
    It must be a very old program if it needs 1.1. so it may not work, even with .NET installed. Its safe to install .NET, but have you considered a more up to date version of the program?
    Thank you for responding. There isn't a newer version but now that you have assured me it is safe to install I'll give it a go.

  5. #5
    New Lounger
    Join Date
    Dec 2009
    Location
    Australia
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks. It may not work but if it is safe to install 1.1 I am happy to try.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •